
<!-- TI TMP103 Temperature Sensor I2C Device Worker OWD-->
<hdldevice language="vhdl" FirstRawProperty="temp_reg" spec="tmp103-spec">
  <!-- I2C read/write transactions require additional time to complete -->
  <controlinterface Timeout="327680"/>
  <!--Need these signals to control i2c_opencores -->
  <rawprop name="rawprops" master="true"/>
</hdldevice>
